.safety{
    width: 19%;
}

.safety2{
    width: 75%;
}
.safety3{
    margin-top:5px;
}
.project-title{
    font-size: 32px !important;
}
.second-address{
    margin-top: 52px !important;
}
.header-style-2 .social {
    float: left;
}
.header-style-2 .social {
    display: inline-block;
}
.header-style-2 .social > span {
    top: 0;
}
.header-style-2 .social > span {
    font-size: 14px;
    font-size: 0.93333rem;
    color: #DE1922;
    position: relative;
    top: 9px;
}
.header-style-2 .social-links {
    top: 5px;
}
.header-style-2 .social-links {
    display: inline-block;
    position: relative;
    top: 15px;
    left: 8px;
}
.header-style-2 .social-links li a {
    font-size: 14px;
    font-size: 0.93333rem;
    color: #fff;
}
.social-links li{
  margin-right: 10px;
}
.slick-prev{
    display: none !important;
}
.slick-next{
    display: none !important;
}
.toggle-btn{
    display: none !important;
}
.navbar-header{
    width: 18%;
    margin-bottom: 10px;
}
.site-logo{
    width: 100%;
}

@media screen and (max-width: 768px) {
    .navbar-header{
    width: 25%;
    }
}

@media screen and (max-width: 600px) {
    .first-widget{
        margin-bottom: -81px !important;
    }
}

@media screen and (max-width: 414px) {
    .navbar-header{
    width: 100%;
    }
    .safety {
    width: 13%;
    }
}

@media screen and (max-width: 400px) {
    .navbar-header{
    width: 100%;
    }
    .safety {
    width: 13%;
    }
    .first-widget{
        margin-bottom: -77px !important;
    }
}
